## scli 0.4.0

=== debian/changelog ===
scli (0.4.0-5) unstable; urgency=low

  * Use autotools-dev to update config.{sub,guess} for new archs
    Thanks Logan Rosen (Closes: #744066)
  * Setup lintian override as upstream is not providing gpg sigs 

 -- Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>  Thu, 10 Apr 2014 09:53:14 +0200

scli (0.4.0-4) unstable; urgency=low

  * Set Maintainer again to Stefan Bauer <stefan.bauer@cubewerk.de>
    (Closes: #695128) 
  * Bump Standards to 3.9.5
  * Depend on automake instead of automake1.9 (Closes: #724433)

 -- Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>  Wed, 05 Mar 2014 13:35:59 +0100

scli (0.4.0-3) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Remove DM-Upload-Allowed.
  * Patch to fix glib underlinkage. (Closes: #713622, #690092).
    + Thanks to Julien Taylor for passing on the fix.
  * Add patch to fix compilation errors and warnings.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 12 Jul 2013 17:49:00 -0400

scli (0.4.0-2) unstable; urgency=low

  * Move to quilt 3.0 source format
  * Bump Standards to 3.9.1

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Thu, 10 Mar 2011 00:00:35 +0100

scli (0.4.0-1) unstable; urgency=low

  * New upstream release
  * New "show bridge vlan info" command
  * New "show bridge vlan details" command
  * Removed the SNMP specific option which are now provided by gsnmp
  * Dropped getopt in favour of glib's option parsing library
  * Reworked the behaviour on an non-interactive tty (aka protocol mode)
  * Using per default udp/ipv4 as transport (Closes: #497815)
  * Updated upstream source address in debian/copyright
  * Setup watch file

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Wed, 17 Feb 2010 15:54:04 +0100

scli (0.3.1-4) unstable; urgency=low

   * New Maintainer (Closes: #527856)
   * Acknowledge NMU changes
   * Bump Standards to 3.8.4
   * Make the package lintian clean
   * Got rid of empty maintainer scripts
   * Add patch to fix warning in scli.1.gz manpage
   * Change debhelper dh_clean to dh_prep method in rules file
   * Removing misplaced bash script outside of debian/ directory
     as it's not part of original source package

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Tue, 16 Feb 2010 20:40:11 +0100

scli (0.3.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update gnet build-dep, closes: #475207

 -- Riku Voipio <riku.voipio@iki.fi>  Wed, 07 May 2008 12:08:07 +0300

scli (0.3.1-3) unstable; urgency=low

  * Build-depend on libsmi2-dev (closes: #465632)

 -- Remco van de Meent <remco@debian.org>  Sun, 02 Mar 2008 14:38:07 +0100

scli (0.3.1-2) experimental; urgency=low

  * Add libgnet to Build-Depends (closes: #406002)

 -- Remco van de Meent <remco@debian.org>  Sun,  7 Jan 2007 22:41:40 +0100

scli (0.3.1-1) experimental; urgency=low

  * New upstream release
  * Update Standard-Version

 -- Remco van de Meent <remco@debian.org>  Thu,  4 Jan 2007 17:17:02 +0100

scli (0.3.0-0.1) experimental; urgency=low

  * New upstream release. SNMP engine is split off into libgsnmp0(-dev)
    package.

 -- Remco van de Meent <remco@debian.org>  Mon, 16 Aug 2004 15:57:23 +0200

scli (0.2.12-2) unstable; urgency=low

  * Upgrade to standards-version 3.6.1
  * Updated config.{guess,sub} files
  * Updated debian/copyright file to correctly mention upstream author
  * Refer to common license file in debian/copyright
  * Remove spurious debian/README.Debian file

 -- Remco van de Meent <remco@debian.org>  Wed,  4 Aug 2004 11:53:40 +0200

scli (0.2.12-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Mon,  2 Sep 2002 09:53:26 +0000

scli (0.2.11-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Wed,  3 Jul 2002 21:03:25 +0000

scli (0.2.10-2) unstable; urgency=low

  * Fix segfault using upstream CVS patch (closes: #151033)

 -- Remco van de Meent <remco@debian.org>  Wed, 26 Jun 2002 11:08:46 +0000

scli (0.2.10-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Tue, 25 Jun 2002 15:19:33 +0000

scli (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Tue, 28 May 2002 13:57:03 +0000

scli (0.2.8-2) unstable; urgency=low

  * Updated description (closes: #140328)

 -- Remco van de Meent <remco@debian.org>  Thu, 28 Mar 2002 16:12:27 +0100

scli (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Thu, 28 Mar 2002 12:08:54 +0100

scli (0.2.7-2) unstable; urgency=low

  * Fixed segfault while processing some cisco router output, closes:
    #137080

 -- Remco van de Meent <remco@debian.org>  Thu,  7 Mar 2002 10:23:08 +0100

scli (0.2.7-1) unstable; urgency=low

  * New upstream release
  * Added quit alias for exit command, closes: #100503

 -- Remco van de Meent <remco@debian.org>  Thu, 28 Feb 2002 10:27:46 +0100

scli (0.2.6-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Wed, 19 Dec 2001 17:51:30 +0100

scli (0.2.5-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Mon, 10 Dec 2001 19:04:26 +0100

scli (0.2.4-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Thu, 22 Nov 2001 13:42:47 +0100

scli (0.2.3-2) unstable; urgency=low

  * Updated aclocal and autoconf, closes: #118036

 -- Remco van de Meent <remco@debian.org>  Sun, 18 Nov 2001 16:13:30 +0100

scli (0.2.3-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Mon,  1 Oct 2001 10:07:23 +0200

scli (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Remco van de Meent <remco@debian.org>  Wed, 26 Sep 2001 11:56:33 +0200

scli (0.2.1-1) unstable; urgency=low


