=== debian/control ===
Source: scli
Section: net
Priority: optional
Maintainer: Stefan Bauer (Cubewerk GmbH) <stefan.bauer@cubewerk.de>
Build-Depends: debhelper (>= 9), libgsnmp0-dev (>= 0.3.0), libreadline-dev, libglib2.0-dev, libncurses-dev, libsmi2-dev, libtool, automake, libxml2-dev, libgnet-dev, texinfo, autotools-dev
Standards-Version: 3.9.5

Package: scli
Architecture: any
Conflicts: stools
Replaces: stools
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: collection of SNMP command line management tools
 The scli package was written in order to have small and efficient command
 line utility to monitor and configure network devices and host systems. The
 scli package is based on the SNMP management protocol and it utilizes a
 MIB compiler called smidump to generate C stub code. In fact, virtually no
 SNMP knowledge is required in order to extend the scli programs with new
 features.
 .
 scli replaces the stools package
