=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with autotools_dev



# for unknown reasons, if install-info is installed,
# dh_installinfo is placing a "dir" file into usr/share/info/dir
# this will get some attention later - for now a hack 
 
override_dh_installinfo:
	rm debian/scli/usr/share/info/dir |echo 0 
	dh_installinfo
